
Figure - 需求 Requirement #117484
【BSP】【VC1】【DVT1】【Display】开启屏端的展频功能，增强EMC性能
Status: 完成 Closed Start date: 2023-04-14

Priority: Low Due date:

Assignee: CD BSP-杜磊 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VC1_FSE_0094_20230425

Description

0xd03写0x8f是展频4%，写0x89是展频0.25%，0x8a是展频0.5%，0x8b是展频1%，0x8c是展频2%。根据实际需求配置展频的幅度

开启屏端的展频功能，增强EMC性能

0x0d03这个寄存器里面写0x8

History

#1 - 2023-04-14 14:07 - CD BSP-杜磊

- Subject changed from 【BSP】【VC1】【DVT1】【Display】 to 【BSP】【VC1】【DVT1】【Display】开启屏端的展频功能，增强EMC性能

#2 - 2023-04-17 14:19 - CD BSP-杜磊

- File 20230417-141903.jpg added

#3 - 2023-04-18 13:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193827 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

dulei0503@thundersoft.com

BSP:Display: Enable VC1 lcd spread spectrum and EMCEnhanced screen electromagnetic compatibilityTC-RID: 1201-0100501IssueID:

TS-R-DF-117484Change-Id: If104aeea703e6497d4b9bf389f9f6333f7871dc9

#4 - 2023-04-18 13:42 - CD BSP-杜磊

- Status changed from New to 完成 Closed

- Target version set to VC1_FSE_0094_20230425

- % Done changed from 0 to 100
